import java.io.*;
class H2OD1
 {
  public static void main (String args[])
  {
   //bu program 1 den n ye kadar olan
   //sayilarin aritmatik ortalamasini hesaplar
   int n;
   int sayi=1;
   double ort=0;
   Text cin = new Text ();
   System.out.println("n : ");
   n = cin.readInt ();
    while(sayi<=n)
    {
	ort=(ort + sayi)/sayi;
	sayi++;
    }
  System.out.println("aritmatik ortalama : "+ort);
 }
}